@font-face {
    font-family: 'SegoeUIRegular';
    font-weight: normal;
    font-style: normal;
    src: url('../font/segoeui.eot'); /* IE9 Compat Modes */
    src: url('../font/segoeui.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../font/segoeui.woff') format('woff'), /* Modern Browsers */
    url('../font/segoeui.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../font/segoeui.svg#SegoeUIRegular') format('svg'); /* Legacy iOS */
}

* { zoom: 1; }




html { height: 100%; }
body { position: relative; height: 100%; margin: 0; font-family: 'SegoeUIRegular', arial, sans-serif; color: #000; background: #f1f1f5 url('../images/body_bg.jpg') 0 0 repeat; font-size: 13px; -webkit-font-smoothing: antialiased; }
.body-bg-left { position: relative; min-height: 100%; }
.body-bg-right { padding-bottom: 166px; }

body.with-bgimage .body-bg-left { background: url('../images/body_with_image_bg.jpg') center top no-repeat; }

a img { border: 0; }

.clearfix:after { display: table; clear: both; line-height: 1px; content: ""; }

.with-bgimage .container-bg1 { margin: auto; width: 1045px; background: url('../images/container_bg.png') center 0 no-repeat; }
.with-bgimage .container-bg2 { margin: auto; width: 1027px; background: #f1f1f5 url('../images/body_bg.jpg') 0 0 repeat; }
#container { margin: auto; width: 990px; }
textarea, input { outline:none; }

/* -----------------------------------------------------

    HEADER

----------------------------------------------------- */

#header { height: 138px; }
#logo { float: left; margin-left: 20px; width: 355px; }
#logo h1 { margin: 0; }
#logo a { display: block; margin-top: 17px; width: 355px; height: 89px; text-indent: -1000em; outline: 0; background: url('../images/gmcolor_logo.png') 0 0 no-repeat; }
.header-contact { float: right; width: 290px; height: 138px; background: url('../images/header_contact_bg.png') right 0 no-repeat; }
/* email */
.header-contact a { display: block; margin: 18px 0 0 10px; width: 155px; height: 34px; line-height: 34px; text-align: center; font-size: 17px; text-decoration: none;
    color: #FFF; background: url('../images/header_contact_email_bg.png') 0 0 no-repeat; }
.header-contact a:hover { text-decoration: underline; }
/* phone */
.header-contact p { margin: 8px 0 0 0; padding: 0 0 0 43px; height: 55px; font-size: 18px; text-align: left;
    color: #000; background: url('../images/header_contact_phone_bg.png') 0 5px no-repeat; }


/* -----------------------------------------------------

    MENU

----------------------------------------------------- */

#menu { position: relative; height: 90px; background: url('../images/menu_bg.png') center center no-repeat; z-index: 30; }
.home #menu { background: url('../images/menu_home_bg.png') center 0 no-repeat; background-size: 100% 65px; }
#menu ul { z-index: 30; }
#menu ul, #menu li { list-style-type: none; margin: 0; padding: 0; }
/* lvl1 */
#menu > ul { padding-left: 17px; }
#menu > ul > li { float: left; position: relative; margin-top: 23px; }
#menu > ul > li > a { display: block; padding: 0 10px 0 10px; height: 35px; line-height: 35px; text-decoration: none; font-size: 19px; color: #000; }
#menu > ul > li.active > a, #menu > ul > li > a.active { color: #3a7b22; }
#menu > ul > li.hover > a,
#menu > ul > li > a:hover { color: #FFF; background: url('../images/menu_lvl1_hover_bg.png') center center no-repeat; background-size: 100% 35px; }
#menu > ul > li.hover > a,
#menu > ul > li > a:hover {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/default/images/menu_lvl1_hover_bg.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/default/images/menu_lvl1_hover_bg.png',sizingMethod='scale')";
}
/* lvl2 */
#menu ul ul { display: none; position: absolute; top: 30px; left: 0; padding: 10px 0 14px 0; background: url('../images/menu_lvl2_bg.png') center bottom no-repeat; background-size: 100% 14px; }
#menu ul ul li { min-width: 150px; font-size: 15px; background: #e7e7e7; }
#menu ul ul li.act a { color: #3a7b22; }
#menu ul ul li a { display: block; padding: 0 15px 0 15px; height: 26px; line-height: 26px; text-decoration: none; color: #4b4b4b; white-space: nowrap; }
#menu ul ul li a:hover { text-decoration: underline; }


/* -----------------------------------------------------

    BIG SLIDER

----------------------------------------------------- */

#big-slider { position: relative; height: 460px; z-index: 20; }
#big-slider .slider-container { position: absolute; top: -30px; left: 0; width: 100%; height: 490px; background: url('../images/big_slider_bg.png') center bottom no-repeat; }
#big-slider .slider-inner { position: relative; margin: 5px 0 0 25px; width: 940px; height: 444px; overflow:hidden; }
#big-slider .slider,
#big-slider .slider li { position: relative; margin: 0; padding: 0; }
#big-slider .slider li .caption { position: absolute; top: 164px; left: 0; }
#big-slider .slider li .caption h2 { float: left; clear: both; margin: 0; padding: 10px 15px 10px 15px; font-size: 21px; color: #FFF; background: url('../images/bg_000_85.png') 0 0 repeat; }
#big-slider .slider li .caption p { float: left; clear: both; margin: 0; padding: 10px 15px 10px 15px; font-size: 15px; line-height: 21px; background: url('../images/bg_fff_89.png') 0 0 repeat; }
#big-slider .bx-wrapper { position: relative; z-index: 20; }
#big-slider .overlay { display: block; position: absolute; top: 0; left: 0; width: 940px; height: 444px; background: url('../images/big_slider_overlay.png') center center no-repeat;
    background-size: 101% 101%; z-index: 100; }
#big-slider .overlay a { display: block; width: 940px; height: 444px; }
#big-slider .bx-controls { position: absolute; top: 0; right: 0; width: 25px; vertical-align: middle; background: url('../images/big_slider_pager_bg.png') right center no-repeat;
    background-size: 23px 100%; z-index: 120; }
#big-slider .bx-pager { position: relative; margin-left: 15px; padding: 15px 0 15px 0; width: 10px; }
#big-slider .bx-pager-item { margin: 0 0 6px 0; width: 10px; height: 10px; }
#big-slider .bx-pager-item:last-child { margin-bottom:0; }
#big-slider .bx-pager-item a { display: block; width: 10px; height: 10px; text-indent: -1000em; background: #adadad; outline: 0; }
#big-slider .bx-pager-item a.active { background: #222222; }


/* -----------------------------------------------------

    TABS SECTION

----------------------------------------------------- */

#tabs-section { position: relative; height: 100px; z-index: 30; }
#tabs-section a { display: block; position: absolute; text-indent: -1000em; outline: 0; }
#tabs-section #tab-1 { left: 80px; top: -60px; width: 178px; height: 142px; background: url('../images/home_tab_01.png') 0 0 no-repeat; }
#tabs-section #tab-2 { left: 270px; top: -80px; width: 229px; height: 173px; background: url('../images/home_tab_02.png') 0 0 no-repeat; }
#tabs-section #tab-3 { left: 500px; top: -80px; width: 232px; height: 182px; background: url('../images/home_tab_03.png') 0 0 no-repeat; }
#tabs-section #tab-4 { left: 740px; top: -70px; width: 208px; height: 161px; background: url('../images/home_tab_04.png') 0 0 no-repeat; }


/* -----------------------------------------------------

    MIDDLE SECTION

----------------------------------------------------- */

#middle-section { padding-top: 10px; }
#middle-section:after { display: table; clear: both; line-height: 1px; content: ""; }

/* section 1 */
.middle-section1 { float: left; width: 330px; background: url('../images/middle_section_1_bg.png') center center no-repeat; background-size: 100% 100%; }
.middle-section1 h3 { margin: 0; padding: 25px 35px 15px 35px; font-size: 18px; }
.middle-section1 ul,
.middle-section1 li { list-style-type: none; }
.middle-section1 ul { margin: 0 40px 15px 35px; padding: 0; }
.middle-section1 li { margin: 0 0 6px 0; padding: 0 0 0 15px; font-size: 15px; background: url('../images/bullet_01.gif') 0 9px no-repeat; }
.middle-section1 p { margin: 0 0 30px 0; padding: 0 40px 0 35px; font-size: 15px; }
.middle-section1 p a { text-decoration: none; color: #3f8022; }
.middle-section1 p a:hover { text-decoration: underline; }

/* section 2 */
.middle-section2 { float: left; width: 320px; background: url('../images/middle_section_2_bg.png') center center no-repeat; background-size: 100% 100%; }
.middle-section2 h3 { margin: 0; padding: 25px 35px 15px 30px; font-size: 18px;  }
.middle-section2 ul,
.middle-section2 li { margin: 0; padding: 0; list-style-type: none; }
.middle-section2 p { margin: 0 0 10px 0; font-size: 15px; }
.middle-section2 .slider-container { position: relative; margin: 0 0 0 30px; width: 270px; height: 220px; font-size: 15px; }
.middle-section2 .bx-viewport { min-height: 170px!important; }
.middle-section2 .bx-controls { position: absolute; left: 0; bottom: 20px; }
.middle-section2 .bx-pager-item { display: block; float: left; margin: 0 6px 0 0; }
.middle-section2 .bx-pager-item a { display: block; width: 10px; height: 10px; text-indent: -1000em; background: #adadad; outline: 0; }
.middle-section2 .bx-pager-item a.active { background: #222222; }

/* section 3 */
.middle-section3 { position: relative; float: right; padding-bottom: 15px; width: 340px; background: url('../images/middle_section_3_bg.png') center center no-repeat; background-size: 100% 100%; }
.middle-section3 h3 { float: left; margin: 14px 0 0 32px; padding: 0 15px 0 15px; height: 42px; line-height: 42px; font-size: 18px;
    color: #FFF; background: url('../images/middle_section_3_title_bg.png') center center no-repeat; background-size: 100% 100%; }
.middle-section3 form { clear: both; margin: 0 0 0 48px; padding-top: 3px; width: 265px; }
.middle-section3 #name { float: left; padding: 4px 8px 4px 8px; width: 90px; font-size: 13px; border: 1px solid #6a8a10; border-width: 1px 0 0 1px; }
.middle-section3 #email { float: right; padding: 4px 8px 4px 8px; width: 130px; font-size: 13px; border: 1px solid #6a8a10; border-width: 1px 0 0 1px; }
.middle-section3 h4 { clear: both; margin: 0; padding: 10px 0 6px 0; color: #FFF; font-size: 13px; }
.middle-section3 table { margin: 0 0 5px 0; }
.middle-section3 table label { height: 20px; line-height: 20px; font-size: 13px; color: #FFF; }
.middle-section3 table label.checked { background-image: url('../images/checkbox_checked.png'); }
.middle-section3 #question { margin: 0; padding: 4px 8px 4px 8px; width: 249px; height: 52px; font-family: arial,sans-serif; font-size: 13px; resize:none;overflow:auto; }
.middle-section3 p { float: left; margin: 10px 0 10px 10px; width: 160px; font-size: 11px; color: #FFF; }
.middle-section3 .btn-send { float: right; margin-top: 10px; width: 85px; height: 30px; line-height: 30px; font-size: 13px; text-align: center; background: #14541d; color: #FFF; border: 0; cursor: pointer; }
.middle-section3 .decor { display: block; position: absolute; bottom: -7px; left: -78px; width: 108px; height: 47px; background: url('../images/middle_section_3_decor.png') 0 0 no-repeat; }


/* -----------------------------------------------------

    LATEST WORK

----------------------------------------------------- */

.latest-work { margin-top: 10px; padding: 25px 0 25px 0; background: url('../images/latest_work_bg.png') center center no-repeat; background-size: 100% 100%; }
.latest-work h3 { margin: 0 0 5px 34px; font-size: 18px; }
.latest-work ul,
.latest-work li { margin: 0; padding: 0; list-style-type: none; }
.latest-work-inner { margin: auto; width: 940px; }


/* -----------------------------------------------------

    CONTENT

----------------------------------------------------- */

#content { padding: 10px 0 20px 0; }
.home #content { padding: 10px 25px 20px 25px; }

#content h1 { margin: 0 0 20px 0; font-size: 19px; color: #3a7b22; }
#content h2 { margin: 0 0 20px 0; font-size: 17px; color: #3a7b22; }
#content a { text-decoration: none; color: #3a7b22; }
#content a:hover { text-decoration: underline; }
#content ul,
#content li { margin: 0; padding: 0; list-style-type: none; }
#content ul { margin: 0 0 20px 0; }
#content li { margin: 4px 0 4px 0; padding: 0 0 0 14px; background: url('../images/bullet_01.gif') 0 8px no-repeat; }
#content p { margin: 0 0 20px 0; line-height: 19px; }
#content p.references-author { border-bottom: 1px solid #cccccc; font-size: 85%; font-weight: bold; margin-bottom: 10px; padding-bottom: 10px; text-align: right;}
 


/* -----------------------------------------------------

    LEFT SECTION

----------------------------------------------------- */

#left-section { float: left; width: 300px; }
#left-section-menu { margin-bottom: 30px; }
#left-section-menu a { display: block; margin: auto; text-indent: -1000em; outline: 0; }
#left-section-menu a.painting { width: 292px; height: 60px; background: url('../images/left_section_menu_painting.png') center center no-repeat; }
#left-section-menu a.furniture { margin-bottom: 4px; width: 287px; height: 74px; background: url('../images/left_section_menu_furniture.png') center center no-repeat; }
#left-section-menu a.renovation { margin-bottom: 2px; width: 297px; height: 72px; background: url('../images/left_section_menu_renovation.png') center center no-repeat; }
#left-section-menu a.wallpapering { width: 299px; height: 72px; background: url('../images/left_section_menu_wallpapering.png') center center no-repeat; }

#left-section #logos { padding: 20px 0 20px 0; text-align: center; background: url('../images/logos_bg.png') center center no-repeat; background-size: 100% 100%;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/default/images/logos_bg.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/default/images/logos_bg.png',sizingMethod='scale')"; }
#left-section #logos img { display: block; margin: 0 auto 15px auto; }

#left-section .sidebar-box { padding: 30px; background: url('../images/fb_likes_bg.png') center center no-repeat; background-size: 100% 100%;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/default/images/fb_likes_bg.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/default/images/fb_likes_bg.png',sizingMethod='scale')";
}


/* -----------------------------------------------------

    RIGHT SECTION

----------------------------------------------------- */

#right-section { float: right; margin-right: 20px; width: 630px; }

#content h2.list-title { margin: 0 0 8px 0; font-weight: normal; font-size: 17px; }
#content .articles p { margin: 0 0 10px 0; }
#content .list-info { margin: 0 0 20px 0; padding: 0 0 20px 0; font-size: 12px; border-bottom: 1px solid #cccccc; }
#content .list-info span { font-weight:bold; }

#content .paging { text-align: center; font-size: 17px; padding:0; margin-top:-20px; }
#content .paging a { display: inline-block; padding: 0 5px 0 5px; height: 29px; line-height: 29px; color: #000; }
#content .paging a.act { text-decoration: none; color: #FFF; background: url('../images/paging_act_bg.png') center center no-repeat; background-size: 100% 100%;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/default/images/paging_act_bg.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/default/images/paging_act_bg.png',sizingMethod='scale')";
}
#content .paging .prev,
#content .paging .next { font-size: 21px; color: #3b7b23; }

#content .gallery { margin: 0 0 20px 0; padding: 0; }
#content .gallery img { border:0; }
#content .gallery li { float: left; margin: 0 0 15px 0; padding: 18px 0 18px; width: 300px; text-align: center;
    background: url('../images/gallery_thumb_bg.png') center center no-repeat; background-size: 100% 100%;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/default/images/gallery_thumb_bg.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/default/images/gallery_thumb_bg.png',sizingMethod='scale')";
}
#content .gallery li.even { float: right; }

#content .print a:hover { text-decoration:none; }
#content .print a img { margin-right:6px; }
#content .print a:hover span { text-decoration:underline!important; cursor:pointer; }
/* -----------------------------------------------------

    SOCIAL LINKS

----------------------------------------------------- */

#social-links { position: fixed; left: 10px; top: 200px; }
#social-links a { display: block; margin-bottom: 2px; }


/* -----------------------------------------------------

    FOOTER

----------------------------------------------------- */

#footer { position: absolute; bottom: 0; clear: both; width: 100%; height: 166px; background: url('../images/footer_bg.png') 0 bottom repeat-x; }
#footer a { text-decoration: none; color: #3a7b22; }
#footer a:hover { text-decoration: underline; }
.footer-container { position: relative; margin: auto; width: 990px; background: url('../images/footer_bg2.png') center 23px no-repeat; }
.footer-decor { position: absolute; }
.footer-inner { padding: 60px 0 0 195px; }
#footer .badge { float: right; margin: 0; width: 155px; }
#footer .slogan { float: left; margin: 0; width: 635px; font-size: 14px; }
#footer .menu { float: left; margin: 8px 0 0 0; width: 635px; font-size: 12px; }
#footer .menu ul {margin:0;padding:0;}
#footer .menu ul li { display: inline-block; zoom: 1; *display: inline; list-style-type:none; background: url('../images/footer_menu_delim_bg.gif') right 4px no-repeat;padding:0 6px 0 0; }
*#footer .menu ul li {margin:0 4px 0 0; }
#footer .menu ul .active a { color:#000; }
#footer .menu ul .last { background:none; }
#footer .menu ul li ul { display:none; }
#footer .copyright { float: left; margin: 15px 0 0 0; font-size: 12px; }


/* ----------------------------
	  
    GALLERY THUMBNAILS
    
-----------------------------*/

.gallery a { border:3px solid #fff; width:268px; height:124px; display:inline-block; position:relative; text-decoration:none; background-position:center center; background-repeat: no-repeat; }


/* ----------------------------
	  
    PRICE CALCULATOR
    
-----------------------------*/
.price-calculator h2 { height:54px; line-height:48px; color:#fff!important; font-size:19px!important; font-weight:normal; margin:0 0 23px 0!important; padding:0; background: url('../images/steps_bg.png') 0 0 no-repeat; padding:0 22px; }
/* lvl1 */
.price-calculator #lvl1 #lvl1_a, .price-calculator #lvl1 #lvl1_b, .price-calculator #lvl1 #lvl1_c { float:left; background: url('../images/lvl_bg.png') 0 0 no-repeat; width:132px; height:184px; padding:15px 15px 0 16px;margin:0 0 20px 0; }
.price-calculator #lvl1 #lvl1_a .header, .price-calculator #lvl1 #lvl1_b .header, .price-calculator #lvl1 #lvl1_c .header { font-size:15px; padding:0 0 0 22px; }
.price-calculator #lvl1 #lvl1_a img, .price-calculator #lvl1 #lvl1_b img, .price-calculator #lvl1 #lvl1_c img { margin:10px 0 0 0; }
.price-calculator #lvl1 #lvl1_a, .price-calculator #lvl1 #lvl1_b { margin-right:66px; }

/* lvl2_1 */
.price-calculator #lvl2_1 #lvl2_1_a, .price-calculator #lvl2_1 #lvl2_1_b, .price-calculator #lvl2_1 #lvl2_1_c, .price-calculator #lvl2_1 #lvl2_1_d, .price-calculator #lvl2_1 #lvl2_1_e { float:left; background: url('../images/lvl_bg.png') 0 0 no-repeat; width:163px; height:182px; padding:17px 0 0 0;margin:0 0 20px 0; }
.price-calculator #lvl2_1 #lvl2_1_a .header, .price-calculator #lvl2_1 #lvl2_1_b .header, .price-calculator #lvl2_1 #lvl2_1_c .header, .price-calculator #lvl2_1 #lvl2_1_d .header, .price-calculator #lvl2_1 #lvl2_1_e .header { font-size:15px; text-align:center; }
.price-calculator #lvl2_1 #lvl2_1_a img, .price-calculator #lvl2_1 #lvl2_1_b img, .price-calculator #lvl2_1 #lvl2_1_c img, .price-calculator #lvl2_1 #lvl2_1_d img, .price-calculator #lvl2_1 #lvl2_1_e img { margin:24px 0 0 0; }
.price-calculator #lvl2_1 #lvl2_1_a, .price-calculator #lvl2_1 #lvl2_1_b {margin-right:66px;}
.price-calculator #lvl2_1 #lvl2_1_d { margin:0 66px 0 118px; }
/* lvl3_1 */
.price-calculator #lvl3_1 .first { float:left; background: url('../images/lvl_bg.png') 0 0 no-repeat; width:132px; height:184px; padding:15px 15px 0 16px;margin:0 27px 20px 0; }
.price-calculator #lvl3_1 .first .header { font-size:15px;text-align:center; }
.price-calculator #lvl3_1 .first img { margin:9px 0 0 0; }
.price-calculator #lvl3_1 .second { float:left; width:436px; padding:17px 0 0 0; }
.price-calculator #lvl3_1 .second input[type="checkbox"] { vertical-align:middle; }
.price-calculator #lvl3_1 .second textarea { overflow:auto; resize:none; font-size:15px; border:0; color:#000; width:418px; height:73px; padding:4px 8px 4px 8px; font-family: 'SegoeUIRegular'; margin-top:11px; -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #898989; border-image: none; border-style: solid; border-width: 1px 0 0 1px; font-size: 13px; }

/* lvl3_2 */
.price-calculator #lvl3_2 .first { float:left; background: url('../images/lvl_bg.png') 0 0 no-repeat; width:132px; height:184px; padding:15px 15px 0 16px;margin:0 27px 20px 0; }
.price-calculator #lvl3_2 .first .header { font-size:15px;text-align:center; }
.price-calculator #lvl3_2 .first img { margin:9px 0 0 0; }
.price-calculator #lvl3_2 .second { float:left; width:436px; padding:17px 0 0 0; }
.price-calculator #lvl3_2 .second input[type="checkbox"] { vertical-align:middle; }
.price-calculator #lvl3_2 .second textarea { overflow:auto; resize:none; font-size:15px; border:0; color:#000; width:418px; height:73px; padding:4px 8px 4px 8px; font-family: 'SegoeUIRegular'; margin-top:11px; -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #898989; border-image: none; border-style: solid; border-width: 1px 0 0 1px; font-size: 13px; }

.price-calculator .button, #final_sub { clear:both;text-align:center; }
#final_sub { padding-top:10px; }
.price-calculator .button #sub1, .price-calculator .button #sub2, #final_sub #sub3, .price-calculator .button #final { width:162px;height:49px;line-height:49px; display: inline-block; zoom: 1; *display: inline; background: url('../images/next_step_bg.png') 0 0 no-repeat;font-size:19px;font-weight:bold;color:#fff;text-transform:uppercase;text-decoration:none; }

.send-form { margin-bottom:20px; }
.send-form td { vertical-align:top; }
.send-form label { padding-top:2px; display:block; }
.send-form input[type="text"] { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #898989; border-image: none; border-style: solid; border-width: 1px 0 0 1px; font-size: 13px; padding: 4px 8px;margin:0 0 10px 0;width:233px; }
.send-form input[type="file"] { background:#fff; width:250px; -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #898989; border-image: none; border-style: solid; border-width: 1px 0 0 1px; font-size: 13px; padding: 4px 0 4px 0;margin:0 0 10px 0; }
.send-form select { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #898989; border-image: none; border-style: solid; border-width: 0 1px 1px 0; font-size: 13px; padding: 4px 4px 4px 8px;margin:0 0 10px 0;width:250px; }
.send-form textarea { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #898989; border-image: none; border-style: solid; border-width: 1px 0 0 1px; font-size: 13px; padding: 4px 8px;margin:0 0 10px 0; resize:none; overflow:auto;width:415px; }


